uuid: 83d58d22-655f-4a75-9317-ff3629e2703b
langcode: en
status: true
dependencies:
  module:
    - webform
title: 'Default cron handler'
id: webform_cron
weight: 0
module: webform
callback: webform_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
